### Name: hgu2beta7GO
### Title: Mappings between probe identifiers and Gene Ontology information
### Aliases: hgu2beta7GO
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(hgu2beta7GO)
    # Remove all the NAs
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
            # Try the firest one
            got <- xx[[1]]           
            got[[1]][["GOID"]]
            got[[1]][["Ontology"]]
            got[[1]][["Evidence"]]

    }



